#include <bits/stdc++.h>

typedef long long ll;
using namespace std;

int main()
{
    ios::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);

    int T;
    cin >> T;



    for (int i = 0; i < T; ++i){
        ll N;
        cin >> N;

        if (N < 10){
            cout << N << '\n';
        }
        if (N >= 10 && N <= 20){
            cout << 10 << '\n';
        }
    }

    return 0;
}